#login
login.(class)=org.springframework.web.servlet.view.JstlView
login.url=/WEB-INF/view/login.jsp

# access denied redirect page
access-denied.(class)=org.springframework.web.servlet.view.JstlView
access-denied.url=/WEB-INF/view/access-denied.jsp

# access denied redirect page
access-denied-redirect.(class)=org.springframework.web.servlet.view.RedirectView
access-denied-redirect.url=access-denied

# home page )
home.(class)=org.springframework.web.servlet.view.JstlView
home.url=/WEB-INF/view/home.jsp

# home page redirect
home-redirect.(class)=org.springframework.web.servlet.view.RedirectView
home-redirect.url=home

# Account info page 
account-settings.(class)=org.springframework.web.servlet.view.JstlView
account-settings.url=/WEB-INF/view/account-settings.jsp

# Change password page
change-password.(class)=org.springframework.web.servlet.view.JstlView
change-password.url=/WEB-INF/view/change-password.jsp

# Change password confirmation page
change-password-confirmation.(class)=org.springframework.web.servlet.view.JstlView
change-password-confirmation.url=/WEB-INF/view/change-password-confirmation.jsp

# Change password confirmation redirect page
change-password-confirmation-redirect.(class)=org.springframework.web.servlet.view.RedirectView
change-password-confirmation-redirect.url=change-password-confirmation

# Forgotten password page
forgotten-password.(class)=org.springframework.web.servlet.view.JstlView
forgotten-password.url=/WEB-INF/view/forgotten-password.jsp

# Forgotten password confirmation page
forgotten-password-confirmation.(class)=org.springframework.web.servlet.view.JstlView
forgotten-password-confirmation.url=/WEB-INF/view/forgotten-password-confirmation.jsp

# Forgotten password confirmation redirect page
forgotten-password-confirmation-redirect.(class)=org.springframework.web.servlet.view.RedirectView
forgotten-password-confirmation-redirect.url=forgotten-password-confirmation

# User contract page
contract.(class)=org.springframework.web.servlet.view.JstlView
contract.url=/WEB-INF/view/contract.jsp

#contract redirect
contract-redirect.(class)=org.springframework.web.servlet.view.RedirectView
contract-redirect.url=/home/contract

#auditResult page for page
result-page.(class)=org.springframework.web.servlet.view.JstlView
result-page.url=/WEB-INF/view/result-page.jsp

#redirection to auditResult page for page
result-page-redirect.(class)=org.springframework.web.servlet.view.RedirectView
result-page-redirect.url=page-result

#redirection to auditResult page for page
manual-audit-page-result-redirect.(class)=org.springframework.web.servlet.view.RedirectView
manual-audit-page-result-redirect.url=manual-audit-page-result

#result page by criterion
result-page-by-criterion.(class)=org.springframework.web.servlet.view.JstlView
result-page-by-criterion.url=/WEB-INF/view/result-page-by-criterion.jsp

#criterion-resut page 
criterion-result-page.(class)=org.springframework.web.servlet.view.JstlView
criterion-result-page.url=/WEB-INF/view/criterion-result-page.jsp

#test-resut page 
test-result-page.(class)=org.springframework.web.servlet.view.JstlView
test-result-page.url=/WEB-INF/view/test-result-page.jsp

#auditResult page for site
result-site.(class)=org.springframework.web.servlet.view.JstlView
result-site.url=/WEB-INF/view/result-site.jsp

#synthesis result page for site
synthesis-site.(class)=org.springframework.web.servlet.view.JstlView
synthesis-site.url=/WEB-INF/view/synthesis-site.jsp

#redirect to the synthesis page for site
synthesis-site-redirect.(class)=org.springframework.web.servlet.view.RedirectView
synthesis-site-redirect.url=audit-synthesis

#test synthesis result page for site
failed-test-list.(class)=org.springframework.web.servlet.view.JstlView
failed-test-list.url=/WEB-INF/view/failed-test-list.jsp

#redirect to the test synthesis page for site
failed-test-list-redirect.(class)=org.springframework.web.servlet.view.RedirectView
failed-test-list-redirect.url=failed-test-list

#synthesis result page for site
page-list.(class)=org.springframework.web.servlet.view.JstlView
page-list.url=/WEB-INF/view/page-list.jsp

#synthesis result page for site
page-list-xxx.(class)=org.springframework.web.servlet.view.JstlView
page-list-xxx.url=/WEB-INF/view/page-list-xxx.jsp

#synthesis result page for site
page-list-xxx-redirect.(class)=org.springframework.web.servlet.view.RedirectView
page-list-xxx-redirect.url=page-list

#audit in progress page
audit-in-progress.(class)=org.springframework.web.servlet.view.JstlView
audit-in-progress.url=/WEB-INF/view/audit-in-progress.jsp

#audit in progress page
greedy-audit.(class)=org.springframework.web.servlet.view.JstlView
greedy-audit.url=/WEB-INF/view/greedy-audit.jsp

#loading_error
loading-error.(class)=org.springframework.web.servlet.view.JstlView
loading-error.url=/WEB-INF/view/loading-error.jsp

#adapting_error
adapting-error.(class)=org.springframework.web.servlet.view.JstlView
adapting-error.url=/WEB-INF/view/adapting-error.jsp

#oups_error
oups.(class)=org.springframework.web.servlet.view.JstlView
oups.url=/WEB-INF/view/oups.jsp

#oups_error_redirect
oups-redirect.(class)=org.springframework.web.servlet.view.RedirectView
oups-redirect.url=oups

#actQuotaExceeded error page
quota-exceeded.(class)=org.springframework.web.servlet.view.JstlView
quota-exceeded.url=/WEB-INF/view/quota-exceeded.jsp

#actQuotaExceeded redirect error page
actQuotaExceeded.(class)=org.springframework.web.servlet.view.RedirectView
actQuotaExceeded.url=quota-exceeded

#actQuotaByIpExceeded error page
quota-by-ip-exceeded.(class)=org.springframework.web.servlet.view.JstlView
quota-by-ip-exceeded.url=/WEB-INF/view/quota-by-ip-exceeded.jsp

#actQuotaByIpExceeded redirect error page
actQuotaByIpExceeded.(class)=org.springframework.web.servlet.view.RedirectView
actQuotaByIpExceeded.url=quota-by-ip-exceeded

#audit-site-set-up page
audit-site-set-up.(class)=org.springframework.web.servlet.view.JstlView
audit-site-set-up.url=/WEB-INF/view/audit-site-set-up.jsp

#audit-page-set-up page
audit-page-set-up.(class)=org.springframework.web.servlet.view.JstlView
audit-page-set-up.url=/WEB-INF/view/audit-page-set-up.jsp

#audit-page-set-up redirect page
audit-page-set-up-redirect.(class)=org.springframework.web.servlet.view.RedirectView
audit-page-set-up-redirect.url=home/contract/audit-page-set-up

#audit-upload-set-up page
audit-upload-set-up.(class)=org.springframework.web.servlet.view.JstlView
audit-upload-set-up.url=/WEB-INF/view/audit-upload-set-up.jsp

#audit-scenario-set-up page
audit-scenario-set-up.(class)=org.springframework.web.servlet.view.JstlView
audit-scenario-set-up.url=/WEB-INF/view/audit-scenario-set-up.jsp

#scenario-management page
scenario-management.(class)=org.springframework.web.servlet.view.JstlView
scenario-management.url=/WEB-INF/view/scenario-management.jsp

#max-file-size-error page
max-file-size-error.(class)=org.springframework.web.servlet.view.JstlView
max-file-size-error.url=/WEB-INF/view/max-file-size-error.jsp

#export-audit-format-error page
export-audit-format-error.(class)=org.springframework.web.servlet.view.JstlView
export-audit-format-error.url=/WEB-INF/view/export-audit-format-error.jsp

#export-audit-format-error redirect page
export-audit-format-error-redirect.(class)=org.springframework.web.servlet.view.RedirectView
export-audit-format-error-redirect.url=export-audit-format-error
export-audit-format-error-redirect.exposeModelAttributes=true

#export-audit-format-error page
source-code-page.(class)=org.springframework.web.servlet.view.JstlView
source-code-page.url=/WEB-INF/view/source-code-page.jsp

#export-audit-format-error page
mass-audit-set-up.(class)=org.springframework.web.servlet.view.JstlView
mass-audit-set-up.url=/WEB-INF/view/mass_audit_set_up.jsp

admin.(class)=org.springframework.web.servlet.view.JstlView
admin.url=/WEB-INF/view/admin.jsp

#dispatch
admin-redirect.(class)=org.springframework.web.servlet.view.RedirectView
admin-redirect.url=/admin

add-user.(class)=org.springframework.web.servlet.view.JstlView
add-user.url=/WEB-INF/view/add-user.jsp

edit-user.(class)=org.springframework.web.servlet.view.JstlView
edit-user.url=/WEB-INF/view/edit-user.jsp

delete-user.(class)=org.springframework.web.servlet.view.JstlView
delete-user.url=/WEB-INF/view/delete-user.jsp

add-contract.(class)=org.springframework.web.servlet.view.JstlView
add-contract.url=/WEB-INF/view/add-contract.jsp

edit-contract.(class)=org.springframework.web.servlet.view.JstlView
edit-contract.url=/WEB-INF/view/edit-contract.jsp

manage-contracts.(class)=org.springframework.web.servlet.view.JstlView
manage-contracts.url=/WEB-INF/view/manage-contracts.jsp

manage-contracts-redirect.(class)=org.springframework.web.servlet.view.RedirectView
manage-contracts-redirect.url=/admin/manage-contracts

delete-contract.(class)=org.springframework.web.servlet.view.JstlView
delete-contract.url=/WEB-INF/view/delete-contract.jsp

delete-audits.(class)=org.springframework.web.servlet.view.JstlView
delete-audits.url=/WEB-INF/view/delete-audits.jsp

test-weight.(class)=org.springframework.web.servlet.view.JstlView
test-weight.url=/WEB-INF/view/test-weight.jsp

# access denied redirect page
no-demo-available.(class)=org.springframework.web.servlet.view.JstlView
no-demo-available.url=/WEB-INF/view/no-demo-available.jsp
